/* üres tablazat */

#tablazatures table
{
 	 margin: 0 auto
}

#tablazatures td
{
    margin: 0;
    padding: 1px;
}

/* üres tablazat */

/* sajat tablazat */

#tablazat table
{
    border-color: black;
    border-width: 0 0 1px 1px;
    border-style: solid;
	 margin: 0 auto
}

#tablazat td
{
    border-color: black;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 1px;
}

/* sajat tablazat */

/* idezetek kezdodik */
#idezet { 
	margin: 0 0 15px 0; 
	padding: 10px 10px 10px 40px; 
	font: italic 13px Georgia, Helvetica, Arial, sans-serif; 
	line-height: 1.6;
	background: url(../images/cite.png) no-repeat 0 12px;
	width: 80%;
}
/* idezet vege */

.focihir {
	background-image: url(../images/focilabda.png);
	background-position: right top;
	background-repeat: no-repeat;
}

#figyelem {
	font-family: Dosis;
	font-size: 16px;
	font-weight:300;
	color: #000000;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-align: justify;
	background-color: #FFFF99;
	border: 1px solid #FFCC00;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 6px;
	margin-right: 20px;
	margin-bottom: 18px;
	margin-left: 20px;
	padding-top: 8px;
	padding-right: 35px;
	padding-bottom: 8px;
	padding-left: 14px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	}
.cimsor1 {
	font-family: 'Racing Sans One', cursive;
	font-size: 24px;
	font-weight: 400;
	line-height: normal;
	text-align: center;
}
.cimsor2 {
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	text-align: center;
}
.cimsor3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-variant: small-caps;
	border-bottom: 1px solid black;
	padding-top: 10px;

}

#foboxuser1 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: ;
  background-color: #ffffff;
}

#foboxuser1 li a {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
}

/* Change the link color on hover */
#foboxuser1 li a:hover {
	background-color: #CCC;
	color: white;
}


#foboxuser2 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: ;
  background-color: #ffffff;
}

#foboxuser2 li a {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
}

/* Change the link color on hover */
#foboxuser2 li a:hover {
	background-color: #5cd65c;
	color: white;
}


